> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete table

> Permanently delete a specific table from a given project.



## OpenAPI

````yaml delete /tables/{tableUUID}
openapi: 3.0.0
info:
  description: >-
    Fluxend is backend as-a-service platform that allows you to build, deploy,
    and scale applications without managing infrastructure.
  title: Fluxend API
  contact:
    name: API Support
    url: http://github.com/fluxend/fluxend
    email: hello@fluxend.app
  version: '1.0'
servers:
  - url: https://api.fluxend.app
security: []
paths:
  /tables/{tableUUID}:
    delete:
      tags:
        - Tables
      summary: Delete table
      description: Permanently delete a specific table from a given project.
      parameters:
        - description: Bearer Token
          name: Authorization
          in: header
          required: true
          schema:
            type: string
        - description: Project UUID
          name: X-Project
          in: header
          required: true
          schema:
            type: string
        - description: Table UUID
          name: tableUUID
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Table deleted successfully
        '400':
          description: Invalid input
        '401':
          description: Unauthorized
        '404':
          description: Table not found
        '500':
          description: Internal server error

````